"Connecting..." = "Connessione...";
"Downloading..." = "Scaricamento...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ è un aggiornamento a pagamento. Sei sicuro di volerlo scaricare?";
"More Info" = "Più informazioni";
"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"Software Update" = "Aggiormento Software";
"Install Update" = "Installa";
"Remind Me Later" = "Ricordamelo più tardi";
"Skip This Version" = "Ignora questa versione";
"%@ of %@" = "%1$@ di %2$@";
"A new version of %@ is available!" = "E' disponibile una nuova versione di %@!";
"Downloading update..." = "Scaricamento dell'aggiornamento…";
"An error occurred while downloading the update. Please try again later." = "Si è verificato un errore durante lo scaricamento dell'aggiornamento. Riprova in seguito.";
"Ready to Install" = "Pronto per l'installazione";
"Install and Relaunch" = "Installa e Riavvia";
"Cancel" = "Annulla";
"An error occurred in retrieving update information. Please try again later." = "Si è verificato un errore durante il recupero delle informazioni sull'aggiornamento. Riprova in seguito.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ è disponbile; disponi della versione %3$@. Desideri eseguire l'aggiornamento ora?";
"You already have the newest version of %@." = "Disponi della versione più recente di %@.";
"You're up to date!" = "La tua applicazione è aggiornata!";
"Checking for updates..." = "Controllo aggiornamenti in corso…";
